body {
		color : #000000;
		font-size : 12px;
		font-family : Arial, Geneva, Arial, Helvetica, sans-serif;

	}
	h3 {
	color:#FFFFFF;
	font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
text-align: left;
	}
	h2 {
	color:#000000;
	font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
text-align: center;
	}
	h5 {
	color:#FFFFFF;
	font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
	}
	h1 {
	color:#FFFFFF;
	font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
	}
	a{
		text-decoration : underline;
			color : #58444F;
		font-size : 12px;
		font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
	}
	a:hover {
		text-decoration : none;
			color : #58444F;
		font-size : 12px;
		font-family : Arial, Geneva, Arial, Helvetica, sans-serif;
	}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
video {  
   width:100%; 
   max-width:575px; 
   height:auto; 
}
.plug {
display: block;
vertical-align:top;
margin:0px 10px 0px 2px;
text-align:left;
height:100px;
}
.plugleft {
width:100px;
height:100px;
float:left;
vertical-align:top;
margin:0px 10px 0px 0px;
}
.plugdecr {
font-size: 12px;
margin:0px;
}
.hrline {
width:100%;
color:#F1F1F1;
}
.viddesc {
font-size:12px;
}
.abovetoplist {
text-align:center;
max-width:300px;
margin-bottom:10px;
}
.exo-native-widget-item-image {
box-shadow: 5px 5px 5px #A4A4A4;
border-radius:5px;
}
.exo-native-widget-item-image:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.rightthumb {
box-shadow: 5px 5px 5px #A4A4A4;
text-align:left;
margin:0px 2px 0px 0px;
}
.rightthumb:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.exothumbs {
max-width:300px;
text-align:center;
margin-top:15px;
}
.bcbody {
margin:0px;
background-color:#F1F1F1;
}
.bottomad {
display:inline-block;
max-width:300px;
}
.adbelowplayer {
max-width:300px;
margin:10px 0px 10px 0px;
}
.playcontainer {
position:relative;
width:100%;
height:auto;
}
.html5layer2 {
width:100%;
height:100%;
position:absolute;
z-index:1;
}
.html5layer {
position:absolute; 
margin-left:0px; 
margin-top:0px; 
max-width:600px;
height:350px;
z-index:1;
}
.belowplayer {
display:block;
max-width:500px;
}
.txtlinkscolumn {
display:inline-block;
text-align:left;
}
.bcbox {
max-width:950px;
display:inline-block;
background-color:#FFFFFF;
border-left:1px solid #000000;
border-right:1px solid #000000;
}
.bcheader {
position:relative;
}
.searchblock {
position:absolute;
top:35px;
right:20px;
width:100%;
text-align:right;
z-index:1;
}
.inputsearch {
width:60px; 
height:18px; 
font-size:9px;
border-radius: 8px;
background-color:#F1F1F1;
}
.buttonsearch {
width:40px;
height:25px;
border-radius: 5px;
background-color:#000000;
color:#FFFFFF;
}
.bclogo {
top:0px;
width:125px;
height:100px;
position:absolute;
z-index:2;
cursor:hand;
cursor:pointer;
}
.pages {
display:inline-block;
max-width:600px;
background-color:#FFFFFF;
vertical-align:top;
margin:0px;
}
.blockspace {
width:25px;
display:inline-block;
background-color:#FFFFFF;
margin:0px;
}
.misc {
display:inline-block;
max-width:300px;
background-color:#FFFFFF;
vertical-align:top;
margin:20px 0px 0px 0px;
text-align:left;
}
.footer {
max-width:950px;
background-color:#FFFFFF;
margin:15px 5px 5px 5px;
}
.theplug {
display: block;
vertical-align:top;
margin:0px 2px 0px 2px;
text-align:left;
}
.theplugtitle {
height:25px;
}
.theplugurl {
font-size:14px;
font-weight:bold;
color:#000000;
}
.theplugurl:hover {
font-size:14px;
font-weight:bold;
color:#000000;
}
.theplugthumb {
box-shadow: 5px 5px 5px #A4A4A4;
border-radius:5px;
}
.theplugthumb:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.theplugdecr {
font-size: 10px;
margin:0px;
}
.thetoplist {
display:inline-block;
width:140px;
text-align:left;
background-color:#F1F1F1;
border: 1px solid grey;
padding:3px;
}
.notoplist {
width:140px;
height:1px;
display:inline-block;
padding:3px;
}
.thetoplist:hover {
background-color:#828282;
color:#000000;
}
.thetoplist:hover .thetoplistlink {
color:#FFFFFF;
}
.thetoplist:hover .rightarrow {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.thetoplistlink {
color:#000000;
text-decoration:none;
}
.thetoplistlink:hover {
color:#FFFFFF;
text-decoration:none;
}
.jump {
font-size:14px;
text-align:center;
margin:15px 0px 10px 0px;
}
i {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}
.arrdown {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.rightarrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.navitem {
text-align:center;
display:inline-block;
margin:0px 0px 0px 0px;
padding:0px 3px 0px 3px;
}
.bcblock {
text-align:center;
position:absolute;
top:25px;
left:150px;
z-index:2;
}
.navitem:hover {
background-color:#C1C1C1;
}
.navbutton:hover .down {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.itemurl {
font-size:14px;
text-decoration:none;
}
.itemurl:hover {
font-size:14px;
text-decoration:none;
}
.hardlink {
text-decoration:none;
}
.horizontal {
width:100%;
color:#F1F1F1;
}
.rightblock {
display:inline-block;
vertical-align:top;
margin:10px 0px 0px 0px;
}
.thetoplistcont {
max-width:300px;
display:inline-block;
}
.thumb {
margin: 0px 0px 5px 5px;
box-shadow: 5px 5px 5px;
}
.thumb:hover {
box-shadow: 5px 5px 5px;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.searchresults {
max-width:600px;
}
.errsearch {
margin-top:25px;
font-size:14px;
font-weight:bold;
}
.trade {
display:inline-block;
text-align:left;
margin-left:10px;
}
.tradeline {
width:120px;
display:inline-block;
}
.tradebox {
display:inline-block;
max-width:300px;
}
.tradeinput {
color:#C1C1C1;
}
.error404 {
font-size:16px;
font-weight:bold;
margin-top:50px;
width:100%;
display:block;
}
.caturl {
font-size:12px;
text-decoration : underline;
color : #58444F;
}
.caturl:hover {
text-decoration : none;
color : #58444F;
font-size:12px;
}
.top3 {
max-width:300px;
text-align:center;
}
.top3cont {
max-width:105px;
display:inline-block;
vertical-align:top;
}
.urlb {
font-weight:bold;
color:#000000
}
.top3thumb {
max-width:100px;
margin:0px 5px 5px 5px;
box-shadow: 0 4px 4px 0 rgba(0,0,0,0.2), 0 4px 6px 0 rgba(0,0,0,0.19);
border-radius:5px;
}
.top3thumb:hover {
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.nohtml {
font-size:14px;
font-weight:bold;
}
.html5player {
position:relative;
width:100%;
height:auto;
}
.descrbelow {
font-size:14px;
}
.addinfo {
padding:3px;
border:1px dotted grey;
}
.url10 {
font-size:10px;
color:#000000;
}
.url10:hover {
font-size:10px;
color:#000000;
}
.rightlinks {
margin: 15px 0px 0px 0px;
display:inline-block;
max-width:300px;
vertical-align:top;
text-align:left;
}
.rightbanner {
max-width:300px;
margin-top:15px;
display:inline-block;
vertical-align:top;
}
.headerlinks {
display:inline-block;
position:absolute;
top:5px;
right:175px;
z-index:3;
}
.topblock {
display:inline-block;
text-align:left;
}
.topcat {
display:block;
}
.catitem {
display:inline-block;
background-color:#F1F1F1;
border: 1px solid #C1C1C1;
}
.catitem:hover {
background-color:#828282;
}
@media only screen and (max-width: 1000px) {
.pages {
max-width:1000px;
}
.misc {
max-width:1000px;
text-align:center;
}
.rightblock {
margin:0px 0px 0px 10px;
}
.toplistcont {
margin:0px 0px 10px 0px;
}
.catright {
max-width:700px;
}
.rightlinks {
margin: 0px 0px 0px 15px;
}
.rightbanner {
margin-top:0px;
}
.linksbannerblock {
display:inline-block;
vertical-align:top;
}
}
.selecteditem {
background-color:#F1F1F1;
color:#000000;
font-size:14px;
}
@media only screen and (max-width: 900px) {
.catright {
max-width:500px;
}
.linksbannerblock {
margin-top:15px;
}
.headerlinks {
top:0px;
}
}
@media only screen and (max-width: 800px) {
.searchblock {
top: 25px;
}
.bclogo {
height:80px;
}
.blackspace {
display:none;
}
.catright {
max-width:450px;
}
.headerlinks {
display:none;
}
}
@media only screen and (max-width: 700px) {
.searchblock {
top: 20px;
}
.bcblock {
top: 20px;
left:120px;
}
.bclogo {
height:60px;
width:100px;
}
.catright {
max-width:400px;
}
}
@media only screen and (max-width: 600px) {
.searchblock {
top: 12px;
}
.bcblock {
top: 12px;
left:100px;
}
.bclogo {
height:50px;
width:90px;
}
.catright {
max-width:325px;
}
.rightbanner {
margin-top:15px;
}
}
@media only screen and (max-width: 500px) {
.searchblock {
top: 5px;
}
.bcblock {
top: 5px;
left:60px;
}
.bclogo {
height:40px;
width:50px;
}
.misc {
text-align:center;
}
.catright {
max-width:300px;
}
.catmobile {
display:block;
}
.catleft {
display:none;
}
.rightlinks {
margin: 15px 0px 0px 0px;
}
}
@media only screen and (max-width: 1280px) {
.playcontainer {
width:550px;
height:auto;
}
}
@media only screen and (max-width: 600px) {
.playcontainer {
width:400px;
height:auto;
}
}
@media only screen and (max-width: 500px) {
.playcontainer {
width:350px;
height:auto;
}
}
@media only screen and (max-width: 400px) {
.playcontainer {
width:300px;
height:auto;
}
}